using Plane.Copters;

namespace Plane.CopterManagement
{
    public interface ICopterFactory
    {
        ICopter CreateBluetoothCopter(string hostName, string name = "GHOSTDRONE");

        IFakeCopter CreateFakeCopter(string id = "FakeCopter", string name = "Linjq's Drone");
    }
}
